accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Josh Elser (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ACCUMULO-1793) Update Hadoop 2.0 profile to Hadoop 2.2.0
Date Tue, 26 Nov 2013 22:36:37 GMT

    [ https://issues.apache.org/jira/browse/ACCUMULO-1793?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13833158#comment-13833158
] 

Josh Elser commented on ACCUMULO-1793:
--------------------------------------

Right, but the hadoop-1.0 profile sets hadoop.version=0.20.203.0. Is 0.20.x binary compatible
with hadoop-1? It just seems really weird to me that hadoop-1.0 uses a 0.20.

And yes, I think 1.4 should also depend against 1.2.1 when using a hadoop-1 profile to maintain
consistency across our other active branches. I had assumed neither hadoop-1.0 nor hadoop-2.0
profiles would be active by default. I can help here if you want/like.

> Update Hadoop 2.0 profile to Hadoop 2.2.0
> -----------------------------------------
>
>                 Key: ACCUMULO-1793
>                 URL: https://issues.apache.org/jira/browse/ACCUMULO-1793
>             Project: Accumulo
>          Issue Type: Sub-task
>    Affects Versions: 1.4.4, 1.5.0
>            Reporter: Sean Busbey
>            Assignee: Sean Busbey
>         Attachments: ACCUMULO-1793.1.patch.txt
>
>
> now that Hadoop 2 has a GA release, update the Hadoop 2.0 profile to target it.



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message